<template name="errorViewer">
    {{#if error}}
        <div class="alert alert-dismissible alert-danger">
            <button type="button" class="close" data-dismiss="alert">×</button>
            <strong>{{error.title}}</strong>
            <p>{{error.message}}</p>
        </div>
    {{/if}}
</template>